# version 1.0
type: array
description: Referentielijst Classificatie Locatie 1 - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Overig
      enum:
        - 4c2fceed-8fbf-4f01-ada3-71ad1d536540
    - title: Uitleen lesmateriaal
      enum:
        - 424507b9-5dd4-47c3-b3bb-eed8f79bae20
    - title: Sportlocatie
      enum:
        - 784e3b57-ff43-480c-9c51-8c12f59a68f0
    - title: School (eigen locatie)
      enum:
        - 4d99bc8f-6232-43f7-9307-ef264fc15661
    - title: Natuurgebied / park / tuin
      enum:
        - 992f0c94-1ad5-4e06-84f5-6cad6090d5ab
    - title: Museumbezoek
      enum:
        - fbcbe2dd-1ee1-4c8d-85db-5ee27d1baac6
    - title: Mobiele (rijdende) locatie
      enum:
        - a72880a8-48f7-4957-b6cd-3e6dc33f3438
    - title: Excursielocatie van bedrijf of organisatie
      enum:
        - 5918a4b3-18e9-476c-a3fc-6f8b04e2d304
    - title: Eigen wijk
      enum:
        - e702f49b-607e-4f16-b2be-23f014d7a6c1
    - title: Digitaal materiaal
      enum:
        - 99b98533-411c-401e-976a-1b263c3baa07
    - title: Activiteit op externe locatie
      enum:
        - e76804f4-f5bd-4dc8-9f62-e9ec8faf22f7
    - title: Activiteit externen op school
      enum:
        - 643c7be1-3bfb-4ac9-9375-7884e48bbcdb
example:
  - 99b98533-411c-401e-976a-1b263c3baa07
  - e76804f4-f5bd-4dc8-9f62-e9ec8faf22f7
